aboutsummaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/chmod/tests/chmod_test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/chmod/tests/chmod_test.sh b/bin/chmod/tests/chmod_test.sh
index 0ac438d3c5a6..8cd766327fa8 100755
--- a/bin/chmod/tests/chmod_test.sh
+++ b/bin/chmod/tests/chmod_test.sh
@@ -115,7 +115,7 @@ f_flag_body()
f_flag_cleanup()
{
- atf_check chflags 0 foo
+ chflags 0 foo || :
}
atf_test_case h_flag